{
  "values": [
    "minecraft:snowy_plains",
    "minecraft:plains",
    "minecraft:badlands",
    "minecraft:stony_shore",
    "minecraft:savanna",
    "minecraft:savanna_plateau",
    "minecraft:meadow",
    "minecraft:birch_forest",
    "minecraft:forest",
    "minecraft:desert"
  ]
}
